[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: raising severity of reports filed for packages build-depending on gcc-3.2

On Fri, Apr 02, 2004 at 03:01:56AM +0200, Adrian Bunk wrote:
> On Fri, Apr 02, 2004 at 02:11:16AM +0200, Adrian Bunk wrote:
> >...
> > On i386, there are only two packages in unstable that depend on QT2
> > (vipec and gutenbrowser), so there might now be the time to completely 
> > remove QT2 from unstable?
> >...
> I forgot to mention that there's also a whole bunch of QT2 bindings for 
> different Python versions in unstable. They shouldn't cause problems 
> since they don't seem to be needed themselves by other packages.

All I see left in sid that depends on qt2 is:


So once vipec has been updated to Qt3 or removed the rest can be removed
at the same time.


Attachment: signature.asc
Description: Digital signature

Reply to: